Subject: Re: Can you suggest a small FTP utility for Linux suitable for embedded systems?

From: "Donald White" <[email-masked]>
Date: Wed, 13 Apr 2005 20:32:56 -0700

I also used betaftpd which I got from sourceforge.  I think it was only 
about 30KB in size.

Don

Rupesh S wrote:
> I know 'betaftpd' is small & suitable for small systems.
> 
> --
> Rupesh S
> 
> 
>>>>"Vijay Padiyar" <[email-masked]> 04/13/05 02:00PM >>>
> 
> Hi there
> 
> I am running BusyBox 1.0 on the Linux 2.6.10 kernel on an MPC8260 target.
> Since BusyBox currently doesn't appear to provide an FTP server utility, I
> wanted to know where I can get a small FTP utility for Linux that doesn't
> take up much space and is suitable for embedded applications.
> 
> Regards
> 
> Vijay Padiyar
> 
> http://www.vijaypadiyar.eu.tf 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked] 
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded